@charset "UTF-8";

/* メイン */
.gal-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.gal-content-box:nth-child(odd) {
/*	flex-direction: row-reverse;*/
}

.gal-pic-box {
	box-sizing: border-box;
}
ul.gal-gallery-ul {
}
ul.gal-gallery-ul li {
}
ul.gal-gallery-ul li a {
}
ul.gal-gallery-ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
ul.gal-gallery-ul li img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
ul.gal-gallery-ul li.gal-gallery-li {
}

@media (max-width: 1180px) {
	.gal-content-box {
		padding: 10px 1% 0 1%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	ul.gal-gallery-ul li {
		width: 31%;
	}
	ul.gal-gallery-ul li img {
		max-width: 268px;
		height: 160px;
	}
}

	/* mobile */
@media (max-width: 640px) {
	ul.gal-gallery-ul li img {
		max-width: 204px;
		height: 100px;
	}
}
/* メイン */
